﻿@media (min-width: 321px) and (max-width: 365px) { 
	 .versionmobile .iconatetopmobile img{ 
		
		width:40px;
	}
	.col-sm-5.col-xs-5.text-right.padding.margin10.iconatetopmobile {
    padding: 0px;
}

}


.AccountItems {	
	margin-top:50px;
}
.AccountName
{
	text-align:center !important;
	width:100% !important;
	text-transform:uppercase !important;
	margin:0 auto !important;
	color:orange !important;
	padding-left:20%;
	float: left !important;

float: left;

height: 34px;

padding-bottom: 7px;
	
	
}
.AccountItems  a {
	color:orange;
}
.AccountItems  a:before {
	color:orange;
	content:"";
	padding-right: 5px;
	background-image: url("../../../../PublishingImages/refonte_iam/fr/icones/flesh.gif");
	background-repeat:no-repeat;
	background-position: left 3px;
	padding-right: 10px;
}
.AccountItems li:first-child()
{
	margin-bottom:10px;
}
.AccountItems .annuler

 {
    margin-top:12px !important;
}	

.AccountItems  a:hover{
	color:orange !important;
	background-color: transparent !important;
}

.go-to-cart a {
	color:orange;
}
.go-to-cart a:before {
	color:orange;
	content:"";
	padding-right: 5px;
	background-image: url("../../../../PublishingImages/refonte_iam/fr/icones/flesh.gif");
	background-repeat:no-repeat;
	background-position: left 3px;
	padding-right: 10px;
}
.go-to-cart a:hover{
	color:orange;
}
/*****************************************/
.langues 
{
  color: #666666  /*!important*/;
    display: inline;
  
    font-size: 12px;
    font-weight: normal;
 
    margin-top: 12px;
font-family: "Montserrat-Regular" !important;
}
.arabe {
    color: #666666;
    text-decoration: none;
    font-weight: bold;
    font-family: 'Droid Arabic Kufi', serif;
}

.langues a {color: #666666  /*!important*/;text-decoration:none;}
.langues a:hover  {color: #666666  /*!important*/;text-decoration:underline;}

.ttrearabe
{
font-family: "Droid Arabic Kufi",serif !important;
}

.finance
{
 display: inline;
    /*! float: left; */
    /*! margin-left: 40px; */
    margin-top: 8px;
	display:block;
}
.icon-date
{
/*! float:left; */
display:inline;
margin-top:5px;
}
.icon-date img
{
margin-top:0px;
vertical-align: top;
}
.ville-date
{
/*! float:left; */display:inline-block;font-size:11px;color: #666666 /* !important*/;font-weight:normal;margin-left:12px;margin-top:0px;text-align:left;padding-bottom: 11px;}

@charset "utf-8";
/**********************header top**************/
#header
{
	 font-family: "Montserrat-Regular";
}
.groupe
{
	
	
}
.boxgroupe
{
	background-color:#e5e5e5;
	padding:12px;
	font-size:12px;
	max-width: 320px;
	float: right;
	display: inline-block;
	color: #c3c3c3 !important;
}
.boxgroupe a
{

	color: #3f3f3f !important;
}
.icons
{
	margin-top:20px;
}
.icons img
{
	width:40px;
}
.icons li
{
/*float:left;*/
display:inline;
margin-right:4px;
}
.icons li:last-child
{
margin-right:0px !important;
}

.icons span.badge
{
	background-color:#e31f1b;
}
.icons  .panier
{
	position:relative;
}
.icons  .panier span.badge
{
	position:absolute;
	right:9px;
	top: -4px;
}
@media screen and (max-width:1024px){
.icons li {
    margin-right: 1px;
}
.container {
    width: 100% !important;
}
.boxgroupe
{
	float:none;
}
}
@media screen and (max-width:993px){
.ville-date {
  
    padding-bottom: 11px;
    padding-top: 7px;
    font-weight:bold !important;
}
}

@media screen and (max-width:768px){
.logovm
{
	display:none;
}
.languesvm
{
 display:none;
}

.margin10 {
    margin-top: 10px;
}
.financevm {
    margin-bottom: 12px;
}
.languesvm {
    margin-bottom: 12px;
}
.groupevm {
    margin-bottom: 14px;
}
}


 